<bugID>1175327<Summary>Move existing Tracking Protection functionality from shield doorhanger to Control Center</Summary><Description>We need to move the existing tracking protection content out of the doorhanger that's currently shared with the Mixed Content Blocking feature.</Description></bugID>